.about-row {
    color:#fff!important;
//#k    background-color:green!important;
//#k    background-color:transparent!important;
//#k    background-color:rgba(43, 0, 145, 0.8)!important;
//#k    background-color:rgba(31, 0, 77, 0.9)!important;
    padding-left: 25px;
    padding-right: 25px;
}
.about-row-detail {
    color:#fff!important;
//#k    background-color:blue!important;
    background-color:rgba(31, 0, 77, 0.4)!important;
    padding-top: 5px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
}
.about-link-color {
    color: #8c8c8c;
}
a.about-date-font {
    color: #fff;
    font-weight: 600;
    cursor: text;
}
a.about-font {
    color: #fff;
    font-size: 18px;
}
a.about-k-font {
    color: #fff;
    font-size: 18px;
    cursor: text;
}
